.surround-text{
	font-family: 'Dancing Script', cursive;
	font-size:90px;
	line-height:90px;
	text-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}
.sea-text{
	font-family: 'Oxygen', sans-serif;
	font-size:50px;
	line-height:50px;
	text-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}
h1, h2, h3, h4, h5, h6, p, li{
	font-family: 'Montserrat', sans-serif !important;
}
p, li{
	font: 300 14px/1.5em 'Montserrat', arial, sans-serif;
}
img{
	width:auto;
}
.schat-form-btn{
	background:#004A87 !important;
}
/* Gallery */
.gallery img{
	border:0 !important;
}
/* Fixes for website */
.header-widget {
    text-align: right;
    //margin-right: -28%;
}

#header-widget a.button{
	display:inline-block;
	border-radius:10px;
	margin-right:10px;
}
#header-widget a{
	color:#fff !important;
}
#header-widget p{
	display:inline-block;
	line-height:28px;
}
#header-widget img{
	width:auto;
	vertical-align:middle;
}
body.full-width #wrapper {
    //min-width: 100% !important;
    max-width: 100% !important;
}
#header {
    max-width: 100% !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.home #content {
    max-width: 100% !important;
	padding:0 !important;
}
#content{
	padding: 40px 1.168em !important;
}

#wunderground-2{
	background-size:cover;
}
.wu-table-7{
	margin:0 auto;
}
.wu-copyright{
	display:none;
}
/***** Home Fix *****/

/* accom callouts */
#accom-callouts{
	background:url('/wp-content/uploads/grey-diamond.jpg');
	padding:30px 1.168em;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#accom-callouts img{
	width:100%;
}
#accom-callouts h2{
	text-align:center;
	color:#fff !important;
	font-size:50px;
	padding-bottom:20px;
}
.callout-bg.threecol-one{
	margin-bottom:0 !important;
}
.callout-bg.threecol-one:last-child{
	margin-right:0;
}
.callout-title-wrap h2{
	font-size: 25px !important;
	margin:15px 0;
	padding-bottom:0 !important;
}
.callout-title-wrap a.learnmore{
	border:1px solid #fff;
	color:#fff !important;
	padding:2px 10px;
	border-radius:10px;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
}
.callout-title-wrap a.learnmore:hover{
	opacity:0.7;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
}
.callout-title-wrap p{
	width:50%;
	margin: 10px auto;
	color:#fff !important;
}
.callout-image-wrap img{
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
}
.callout-image-wrap:hover img{
	opacity:0.7;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
}
/* Feature image */
#home-feature-image img{
	width:100%;
}
/* getaway callout */
#getaway-callout{
	background:url('/wp-content/uploads/blue-diamond-header.jpg');
	padding:30px 1.168em;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#getaway-callout h3{
	font-size:40px !important;
	color:#fff !important;
	margin-bottom:15px;
}
#getaway-callout p{
	color: #FFF !important;
	margin-bottom: 7px;
	line-height: 23px;
}
#getaway-callout table{
	border:1px solid #fff;
}
#getaway-callout .threecol-one p{
	margin-bottom:0;
	font-size:25px;
	text-align:center;
}
#getaway-callout .threecol-one p a{
	padding-top:15px;
	display:block;
	color:#fff !important;
}
.button-box-grey{
	margin-bottom:0 !important;
	background: #fff !important;
	width:100% !important;
	border-radius:0 !important;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
	padding: 10px 0;
}
.button-box-grey span{
	color:#969696 !important;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
	font-size:25px;
}
.button-box-grey:hover{
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
	background:#969696 !important;
}
.button-box-grey:hover span{
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
	color:#fff !important;
}
#getaway-callout table tr:first-child td{
	padding:20px;
}
/* Home Callouts */
#home-callouts{
	background:#B0B0B0;
	padding: 30px 1.168em;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#home-callouts h2{
	font-size:40px !important;
	margin-bottom:30px;
	text-align:center;
}
.h-callout-image-wrap{
	position:relative;
}
.h-callout-image-wrap img{
	width:100%;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
}
.h-callout-title-wrap{
	position:absolute;
	bottom:0;
	text-align:center;
	background:rgba(255, 255, 255, 0.7);
	width:100%;
	padding: 20px 0;
}
.h-callout-title-wrap a{
	font-size:25px !important;
	color:#969696 !important;
	text-decoration:none !important;
}
.h-callout-image-wrap:hover img{
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
	opacity:0.7;
}
/* Location */
#location{
	background-size:cover;
	padding: 30px 1.168em;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}
#location h2{
	color:#fff !important;
	text-align:center;
	font-size:40px !important;
	margin-bottom:30px;
}
#location p{
	font-size:14px !important;
	color:#fff !important;
	text-align:center;
}
#location iframe{
	margin-top:30px;
	padding:15px;
	background:rgba(255,255,255,0.6);
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
/* Weather */
.awesome-weather-wrap.temp5 {
    background: transparent;
}

#weather{
	background-size:cover;
	padding: 60px 1.168em;
	background-position: center bottom;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.awesome-weather-header{
	background:none;
	font-size: 24px;
	line-height: 24px;
	font-family: "Montserrat",sans-serif !important;
}
.awesome-weather-forecast-day-temp {
    font-size: 2em;
}
.awesome-weather-forecast-day-abbr {
    font-size: 1em;
    margin-top: 10px;
}
.wu-search{
	display:none !important;
}
.wu-wrapper{
	margin-top:0;
}
.awe_highlow{
	display:none;
}
/* Wp cloudy */
.forecast .first, .forecast .second, .forecast .third, .forecast .fourth, .forecast .fifth, .forecast .sixth, .forecast .seventh {
	width: 13% !important;
	text-align: center;
}
#wpc-weather .forecast .day{
	width:100%;
}
#wpc-weather .forecast .climacon{
	clear: both;
	width:100%;
}
#wpc-weather .forecast .temp_min{
	clear:both;
	padding-right:5px;
}
#wpc-weather .forecast .temp_max{
	text-align:left;
	padding-left:5px;
}
#wpc-weather .forecast .temp_max, #wpc-weather .forecast .temp_min {
    float: left;
	width:50%;
	margin-right:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#wpc-weather.small .now .location_name {
    font-size: 30px;
    margin-bottom: 20px;
}
#wpc-weather .hours {
    padding: 10px 0;
}
/***** end home fix *****/
/* Testimonials */
.Montse {
	padding:15px;
	background:rgba(255,255,255,0.7);
}
/* Secondary */
.page .title{
	padding:0 !important;
}
/* Forms */
.gform_wrapper{
	background:#004A87;
	padding:20px;
}
.gform_wrapper label, .gform_wrapper h2, .gform_wrapper p{
	color:#fff !important;
}
input[type="text"], textarea{
	border:0px solid #1A7AC3;
	border-radius:0px !important;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
}
input[type="text"]:focus, textarea:focus{
	border:0px solid #004A87;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
}
input[type="submit"]{
	background:transparent !important;
	border:1px solid #fff;
	border-radius:10px;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
}
input[type="submit"]:hover{
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
	opacity:0.7;
}

/* Sidebar */
#sidebar h3{
	color:#fff;
	background:#004A87;
	padding:10px 1.1687em;
}
#sidebar .textwidget{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:20px;
	background: #f2f2f2;
}
#sidebar p{
	color:#333;
	font-size:15px;
}
#sidebar a{
	color:#004A87;
	font-size:15px;
}
/* Footer */
#footer-widgets{
	margin:0 auto;
	background:none;
}
.footer-full-wrapper{
	background: transparent url("/wp-content/uploads/footer-background.png");
}
#footer-buttons a.button {
    border-color: #004B87 !important;
    color: #004B87 !important;
    margin-bottom: 10px;
    margin-right: 5px;
    border-radius: 10px;
}
.callout-buttons-footer{
    text-align: center;
    padding: 20px 0px 0px;
}
#footer img{
	width:auto;
}
#menu-footer-menu a {
    text-decoration: none;
    color: #004B87;
}
#menu-footer-menu li {
    padding: 10px;
}
@media screen and (max-width:1200px){
	#menu-footer-menu li {
		padding: 10px 5px;
	}
}
@media screen and (max-width:1100px){
	#footer .fourcol-three:last-child {
		clear: both;
		width: 100%;
		margin-top: 10px;
	}
}
@media screen and (max-width:1050px){
	#logo {
		margin-bottom: 30px;
	}
}
@media screen and (max-width:900px){
	ul.nav li a{
		padding: 0.5em;
		font-size: 13px !important;
	}
}
@media screen and (max-width:768px){
	#logo {
		padding-left: 0;
		text-align: center;
		width: 100%;
	}
	#logo img{
		width:auto;
	}
	#header-widget {
		margin-bottom: 35px;
	}
	#home-callouts .callout-bg{
		margin-bottom:30px !important;
	}
	table{
		width:100%;
	}
	#getaway-callout h3 {
		font-size: 35px !important;
	}
}
@media screen and (max-width:767px){
	#header-widget {
		margin-bottom: 0px;
	}
	.nav-toggle a{
		border:0;
	}
	.nav-toggle{
		background-image:none;
		background-color:#004A87;
		border:0;
	}
	.nav-toggle::before{
		border:0;
	}
	#header-widget a.button{
		margin-bottom:10px;
	}
	#text-13 iframe{
		height:300px !important;
	}
	.footer-nav-widgets{
		display:none;
	}
	#accom-callouts h2 {
		font-size: 30px;
	}
	.forecast .first, .forecast .second, .forecast .third, .forecast .fourth, .forecast .fifth, .forecast .sixth, .forecast .seventh {
		width: 100% !important;
		text-align: left;
	}
	#wpc-weather .forecast .day{
		width:85px ;
		float:left;
	}
	#wpc-weather .forecast .climacon{
		clear: none;
		width:50px;
	}
	#wpc-weather .forecast .temp_min{
		clear:none;
		padding-right:5px;
	}
	#wpc-weather .forecast .temp_max{
		text-align:left;
		padding-left:5px;
	}
	#wpc-weather .forecast .temp_max, #wpc-weather .forecast .temp_min {
		float: left;
		width:50px;
		margin-right:0;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
}